@font-face {
	font-family: Helvetica;	
	src: url('../fonts/HelveticaNeueLTStd-Lt.otf');
}

@font-face {
	font-family: Myriad;
	src: url('../fonts/MyriadPro-Regular.otf');
}

body{
	/*background:url(../images/bg1.jpg) repeat;*/
	margin:0 auto;
	width:100%;
	padding:0px;
	background:#040404;
	}	

h1, h2, h3{
	margin:0px;
	padding:0px;
	font-weight:normal;}

ul li{
	font-size:12px;
	color:#55575A;}

#fade_in_out_effect{
	position:absolute;
	min-width:1024px;
	max-width:1680px;
	height:100%;
	z-index:-999;
	}

.wrapper{
	width:100%;
	height:auto;
	}

.main_topcontainer{
	padding-top:115px;
	height:727px;
	/*background:url(../images/bg1.jpg) repeat;*/
	}

/*
.topcontainer{
	padding-top:115px;
	height:727px;
	background:url(../images/bg1.jpg) repeat;
	}*/
#topcontainer{
	position:absolute;
	width:100%;
	z-index:-999;
}

.topcontainer{
	position:relative;
	top:10px;
	left:10px;
	width:100%;
	height:100%;
	background:url(../images/bg1.jpg) #040404 no-repeat;
	}


.pull_me {
	display:block;
	float:left;
	padding-top:480px;
	width:100px;
}

.maincontainer{
	width:1132px;
	height:516px;
	}

.main_top{
	background:url(../images/main_top.png) no-repeat;
	width:952px;
	height:15px;
	float:left;
	}
	
.main_mid{
	background:url(../images/main_mid.png) repeat-y;
	width:922px;
	float:left;
	padding:0 15px;
	}

.main_bot{
	background:url(../images/main_bot.png) no-repeat;
	width:952px;
	height:15px;
	float:left;
	}

.left_container{
	/*border:#646971 10px solid;
	border-radius: 0px 10px 10px 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	
	
	-moz-border-radius: 0px 10px 10px 0px;
	box-shadow: 1px 1px 10px 2px #000000;
	-moz-box-shadow: 1px 1px 10px 2px #000;
	-webkit-box-shadow: 1px 1px 10px 2px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000',direction='120',strength='20');*/
	float:left;
	width:688px;
	height:516px;
	background:#2f3132;
	}
	
.header{
	background:url(../images/head_bg.jpg) no-repeat;
	width:663px;
	height:76px;
	margin-bottom:13px;
	padding-left:25px;
	}

.logo{
	background:url(../images/logo.png) no-repeat;
	width:122px;
	height:69px;
	position:relative;
	float:left;
	top:-25px;
	}
	
.logo_txt{
	display:block;
	width:215px;
	height:48px;
	background:url(../images/logo_txt.png) no-repeat;
	margin:16px 0 0 14px;
	text-align:left;
	float:left;
	}
	
.head_shadow{
	background:url(../images/head_bg_shedow.png) no-repeat;
	width:688px;
	height:43px;
	position:absolute;
	top:192px;
	}

.g_image{
	background:url(../images/g_image.jpg);
	width:670px;
	height:407px;
	}


.right_container{
	/*border:#545556 10px solid;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow: 5px 0px 10px 2px #000;
	-moz-box-shadow: 5px 0px 10px 2px #000;
	-webkit-box-shadow: 5px 0px 10px 2px #000000;*/
	margin-left:16px;
	background:#2F3132;
	width:218px;
	height:516px;
	float:left;
	/*margin-left:1px;*/}

.left_header{
	background:url(../images/head_bg.jpg) no-repeat;
	width:218px;
	height:76px;
	}

.f_menu {
	background:url(../images/f_menu.png) no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:63px;
	margin-left:18px;
	margin-top:6px;
	width:185px;
}

.menu ul{
	font-family: Myriad;
	text-align:left;
	list-style:none;
	margin:0px;
	padding:0px;
	background:url(../images/menu_li_1.png) top left repeat-x;
	height:416px;}
	
.menu ul li {
	margin:0px;
	padding:0px;
	}

.menu ul li a {
	color:#FFFFFF;
	display:block;
	font-size:18px;
	padding:21px 0 26px 20px;
	*padding:21px 0 26px 0px;
	text-decoration:none;
	height:auto;
}

.menu ul li a:hover{
	/*padding-top:24px;
	height:26px;
	margin-top:-5px;*/
	color:#76767b;
	display:block;
	background:url(../images/menu_li.png) no-repeat;
	}
	
.menu ul li .active{
	/*padding-top:24px;
	height:26px;
	margin-top:-5px;*/
	color:#76767b;
	display:block;
	background:url(../images/menu_li.png) no-repeat;
	}

.left_head_shadow{
	background:url(../images/head_bg_shedow.png) no-repeat;
	width:218px;
	height:43px;
	position:absolute;
	top:192px;
	/*left:920px;*/
	}

.right_bot{
	background:url(../images/right_bot.png) repeat-x;
	width:100%;
	height:24px;}

.botcontainer{
	height:208px;
	background:#010101;
	}
	
.foobg{
	color:#7a7c7c;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/foobg.png) no-repeat;
	height:208px;
	width:955px;
	font-size:13px;
	}

.copyright{
	float:left;
	}
	
.copyright p {
	float:left;
	text-align:right;
	width:530px;
}

.fb_icon{
	background:url(../images/fb_icon.png) no-repeat;
	display:block;
	width:210px;
	height:61px;
	float:right;
	margin-right:200px;
	}
	

.foo_links ul {
	margin:0px;
	padding:0px;
	}
	
.foo_links ul li{
	display:inline;
	list-style:none;
	}
	
.foo_links ul li a{
	padding:0 8px;
	color:#7a7c7c;
	text-decoration:none;
	}
	
.foo_links ul li a:hover{
	color:#fff;
	text-decoration:underline;
	}
	
	
	
	
	
	
.login_bt_simple{
	float:left;
	height:70px;
	padding-left:60px;
	width:117px;}

.login_bt_simple_bg{
	display:block;
	cursor:pointer;
	background-color:#d7d2c8;
	border:none;
	width:123px;
	height:34px;
	background-image:url(../images/login_bt.png);
	background-repeat:no-repeat;}

.login_bt_div{
	position:relative;
	bottom:89px;
	float:left;
	height:70px;
	left:6px;
	/*padding-left:56px;
	width:200px;*/}	
	
.login_bt{
	display:block;
	cursor:pointer;
	margin-top:36px;
	width:100px;
	height:70px;
	background:url(../images/pull_this.png) right top;
	background-repeat:no-repeat;}
	
.login_bt_down{
	display:block;
	cursor:pointer;
	width:170px;
	height:67px;
	background-image:url(../images/push_this.png);
	background-repeat:no-repeat;}



.bg1
{
	padding-top:115px;
	height:727px;
	background:url(../images/backgrounds/2.jpg) #040404 no-repeat;
}
.bg2
{
	padding-top:115px;
	height:727px;
	background:url(../images/backgrounds/3.jpg) #040404 no-repeat;
}

.bg3
{
	padding-top:115px;
	height:727px;
	background:url(../images/backgrounds/4.jpg) #040404 no-repeat;
}
.bg4
{
	padding-top:115px;
	height:727px;
	background:url(../images/backgrounds/5.jpg) #040404 no-repeat;
}

.bg5
{
	padding-top:115px;
	height:727px;
	background:url(../images/backgrounds/6.jpg) #040404 no-repeat;
}
.bg6
{
	padding-top:115px;
	height:727px;
	background:url(../images/backgrounds/7.jpg) #040404 no-repeat;
}

.bg7
{
	padding-top:115px;
	height:727px;
	background:url(../images/backgrounds/1.jpg) #040404 no-repeat;
}

.day{
	display:inline-block;
	width:50px;
	height:38px;
	}
	
.evening {
	display:inline-block;
	height:31px;
	width:50px;
}
	
.night {
	display:inline-block;
	height:31px;
	width:50px;
}
	
.cloud{
	display:inline-block;
	width:50px;
	height:38px;
	}
	
.rain_cloud{
	display:inline-block;
	width:50px;
	height:38px;
	}
	
.thunder_cloud {
	display:inline-block;
	height:47px;
	width:50px;
}
	
.sunset{
	display:inline-block;
	width:50px;
	height:38px;
	}
	
.reset{
	display:inline-block;
	width:50px;
	height:38px;
	}


/*QUOTE PAGE*/

.quote{
	background:url(../images/phone.png) top left no-repeat #c6c6c6;
	width:350px;
	padding-left:320px;
	height:416px;
	}
	
.quote_form_mng{
	padding:10px 0px;
	font-size:12px;
	}
		
.quote_form_mng label{
	width:100%;
	text-align:left;
	float:left;
	padding-bottom:2px;
	}
	
.quote_form_mng p{
	text-align:left;
	padding:4px 0px;
	margin:0px;
	}
	
.quote_form_mng .tf_width{
	border:1px solid #999999;
	height:15px;
	padding:6px;
	width:220px;
	}
	
.quote_form_mng input[type=submit]{
	border:1px solid #999999;
	background:#1b1b19;
	color:#FFF;
	padding:4px;
	margin-left:174px;
	}

.quote_thank_you{
	width:670px;
	height:407px;
	background:#FFF;
	}
	
.thank_you_bg{
	width:612px;
	height:344px;
	float:left;
	margin:30px 0 0 30px;
	background:url(../images/images/after_submit.png) top left no-repeat #ffffff;
	}
	
.thank_you_text {
	height:180px;
	padding:124px 70px 0 46px;
	}

.tyt_mng{
	padding:119px 7px 0px 7px;
	background:#ccdd40;
	color:#FFFFFF;
	}

.thank_you_text h2{
	text-align:left;
	}

.close_bt {
	top:48px;
	display:block;
	height:23px;
	left:253px;
	padding:2px 0 0;
	position:relative;
	width:75px;
	}

.thank_you_text p{
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:left;
	}
	
.close_bt .xx{
	 float:left;
	 color:#FFFFFF;
	 background:none repeat scroll 0 0 #000000;
	 padding:2px 5px;
	 }
	 
.close_bt .close{
	 float:left;
	 margin:0 0 0 5px;
	 color:#FFFFFF;
	 background:none repeat scroll 0 0 #000000;
	 padding:2px 5px;
	 }

/*QUOTE PAGE END*/


/*SHOUT PAGE*/

.shout{
	background:url(../images/cards.png) center left no-repeat #c6c6c6;
	width:280px;
	padding-left:390px;
	height:333px;
	}

.shout_down{
	background:#d1d1d1;
	text-align:right;
	padding:10px 50px 0 0;
	width:620px;
	height:72px;
	border-top:2px #333 dotted;
	}
	
.shout_down h1{
	font-size:30px;
	}
	
.shout_down span{
	font-size:13px;}
	
/*SHOUT PAGE END*/


/*WHAT WE DO PAGE*/

.wwdo_bg{
	background:#d9decf;
	width:670px;
	height:416px;
	}

.wwdo{
	width:670px;
	}

.wwdo_head{
	background:url(../images/wwdo_head_bg.png) repeat-x;
	text-align:left;
	padding:3px 0px 0 15px;
	width:655px;
	height:55px;
	color:#FFF;
	}
	
.wwdo_head h1{
	font-size:28px;
	font-weight:normal;
	}
	
.wwdo_head span{
	font-size:13px;
	font-weight:normal;
	}
	
.wwdo_left {
	background:url(../images/wwdo_left_bg.png) no-repeat scroll 0 0 transparent;
	float:left;
	height:356px;
	padding:0px 15px 0px 10px;
	width:139px;
	}
	
.next {
	background:url(../images/next.png) no-repeat scroll 0 0 transparent;
	display:block;
	height:36px;
	position:relative;
	top:-2px;
	width:68px;
	}
	
.prew {
	background:url(../images/prew.png) no-repeat scroll 0 0 transparent;
	bottom:-21px;
	display:block;
	height:35px;
	position:relative;
	width:68px;
	}

.cont_mng{
	height:255px;}

.wwdo_left p{
	font-size:12px;
	color:#000;
	text-align:left;}

.wwdo_right{
	text-align:left;
	float:left;
	width:482px;
	padding-left:8px;}
	
.wwdo_right p{
	color:#4d4d4c;
	font-style:italic;
	font-size:15px;
	line-height:18px;
	}
	
.wwdo_right p strong{
	color:#000;
	font-style:normal;}

/*WHAT WE DO PAGE END*/

/*CASE STUDIES*/

.cs_bg {
	background:none repeat scroll 0 0 #91A4C6;
	height:426px;
	width:687px;
	}

.cs_bg_inner {
	background:none repeat scroll 0 0 #ffffff;
	height:426px;
	width:687px;
	}

.cs_head{
	background:url(../images/dotted_line.png) bottom left repeat-x #a2bbe3;
	text-align:left;
	padding:0px 0px 0 15px;
	width:672px;
	height:58px;
	/*color:#FFF;*/
	}
	
.cs_head .next_bt{
	background:url(../images/next_bt.jpg) no-repeat top right;
	width:105px;
	height:57px;
	display:block;
	float:right;
	}
	
.cs_bg_inner .cs_head h1{
	color:#000;
	padding-top:3px;
	}
	
.cs_1 h1, .cs_head h1{
	font-size:28px;
	font-weight:normal;
	}
	
.cs_bg_inner .cs_head span{
	color:#000;}
	
.cs_head span{
	font-size:13px;
	font-weight:normal;
	}

.cs{
	width:670px;
	margin:10px 0px 0px 8px;
	}
	
.cs_1 {
	float:left;
	height:332px;
	width:216px;
	}

.cs_cat_head {
	background:url(../images/cs_head.png) no-repeat scroll 0 0 transparent;
	height:40px;
	padding-top:24px;
	position:relative;
	top:9px;
	width:216px;
	}

.cs_cat_head h1{
	font-size:18px;
	color:#bcbcbc;
	text-transform:uppercase;}
	
.cs_cat_img_1{
	background:url(../images/images/cs_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}

.cs_cat_img_2{
	background:url(../images/images/cs_2.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}

.cs_cat_img_3{
	background:url(../images/images/cs_3.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}

.cs_1_mng{
	margin:0px 7px;}
	

.sc_logo{
	background:url(../images/images/standard_controls_logo.png) no-repeat;
	width:419px;
	height:113px;
	display:block;
	}
	
.sc_logo_2{
	background:url(../images/images/standard_controls_logo_2.png) no-repeat;
	width:541px;
	height:156px;
	display:block;
	}

.cs_webdex_1{
	background:url(../images/images/webdex1.png) no-repeat;
	width:376px;
	height:341px;
	display:block;
	}
	
.cs_webdex_2{
	background:url(../images/images/webdex2.png) no-repeat;
	width:375px;
	height:341px;
	display:block;
	}

.ss_logo_1{
	width:289px;
	height:72px;
	display:block;
	background:url(../images/images/ss_logo_1.png) no-repeat;}
	
.ss_logo_2{
	width:124px;
	height:125px;
	display:block;
	background:url(../images/images/ss_logo_2.png) no-repeat;}
	
.ss_logo_3{
	width:391px;
	height:295px;
	display:block;
	background:url(../images/images/ss_logo_3.png) no-repeat;}



/*SCROLL DIV*/

.about_us_right {
	float:left;
	height:409px;
	width:640px;
	}
	
div#hold	{ 
	position:relative; overflow:hidden;
	width:632px; height:409px;
	float:left;
	}
div#wn	{ 
	position:absolute; 
	left:0px; top:0px; 
	width:638px; height:353px; 
	clip:rect(0px, 638px, 370px, 0px); 
	overflow:hidden;	
	/*z-index:1;*/ /*012810*/
	}
	

div#scrollbar {
	background:url(../images/scroll_line_bg.png) top center repeat-y;
	position:relative;
	left:0;
	top:0;
	width:40px;
	height:352px; 
	font-size:1px;
	z-index:1;
	}
	
div#up {
	position:absolute;
	left:0;
	top:0;
	z-index:2
	}  
div#down {
	position:absolute;
	left:0;
	bottom:0;
	z-index:3
	}  
.upimg{
	background:url(../images/up.png) no-repeat;
	width:40px;
	height:32px;
	display:block;
	}
	
.downimg{
	background:url(../images/down.png) no-repeat;
	width:40px;
	height:32px;
	display:block;
	}

div.content2{
	text-align:left;
	width:610px;
	position:absolute;
	left:0px; top:0px; 
	padding:13px 0px 0px 0px;
	margin:0;
	}

.reso_img{
	margin-top:7px;
	width:60px;
	height:60px;
	background:url(../images/images/r_inner.jpg) no-repeat;
	margin-right:10px;
	display:block;
	float:left;
}

div.content2 span{
	font-size:9px;
	color:#55575a;}
	
.reso_inner_border {
	border-bottom:1px dotted #333333;
	height:83px;
	margin-bottom:10px;
	width:600px;
	}
	
.free_workshop {
	height:83px;
	margin-bottom:10px;
	width:600px;
	}
	
.res_fw_left{
	float:left;
	width:530px;}
	
.res_cont_mng{
	float:left;
	width:530px;}
	
	

div.content2 .res_cont_mng h2{
	font-size:20px;
	margin:0px;
	padding:0px;
	}

	
div.content2 .res_cont_mng p{
	margin:4px 0px;
	color:#55575a;
	font-size:12px;}

div.content2 p{
	font-size:13px;}


/*CASE STUDIES END*/


/*RESOURCES*/



.r_bg_inner {
background:none repeat scroll 0 0 #e8f0fe;
height:426px;
width:687px;
}


.r_bg{
	background:none repeat scroll 0 0 #b2cdfd;
	height:426px;
	width:687px;
	}

.r_bg_inner .cs_head h1 {
	color:#000000;
	padding-top:3px;
	}
	
.r_bg_inner .cs_head span {
	color:#000000;
	}


.r_cat_img_1{
	background:url(../images/images/r_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}

.r_cat_img_2{
	background:url(../images/images/r_2.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}

.r_cat_img_3{
	background:url(../images/images/r_3.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
	
/*RESOURCES INNER*/

.reso_img{
	margin-top:7px;
	width:60px;
	height:60px;
	background:url(../images/images/r_inner.jpg) no-repeat;
	margin-right:10px;
	display:block;
	float:left;
}

div.content2 span{
	font-size:9px;
	color:#55575a;}
	
.reso_inner_border {
	border-bottom:1px dotted #333333;
	height:83px;
	margin-bottom:10px;
	width:600px;
	}
	
.res_cont_mng{
	float:left;
	width:530px;}
	

div.content2 .res_cont_mng h2{
	font-size:20px;
	margin:0px;
	padding:0px;
	}

	
div.content2 .res_cont_mng p{
	margin:4px 0px;
	color:#55575a;
	font-size:12px;}

div.content2 .free_workshop .res_cont_mng{
	width:360px;}

div.content2 .free_workshop .res_co_form{
	margin-top:15px;
	width:240px;
	float:left;}

div.content2 .free_workshop .res_co_form input, div.content2 .free_workshop .res_co_form select{
	border:2px solid #7E838A;
	margin:0px 0 7px 0;
	padding:4px;
	width:200px;
	}

div.content2 .free_workshop .res_co_form select{
	width:212px;
	}

div.content2 .free_workshop .res_co_form input[type=submit]{
	color:#FFF;
	background:#000;
	width:60px;
	float:left;
	margin-left:152px;
	}



/*RESOURCES INNER END*/



/*RESOURCES END*/



/*Work We’ve Done*/


.wwd_bg {
	background:none repeat scroll 0 0 #91A4C6;
	height:426px;
	width:687px;
	}

.wwd_head{
	background:url(../images/dotted_line.png) bottom left repeat-x #a2bbe3;
	text-align:left;
	padding:0px 0px 0 15px;
	width:672px;
	height:58px;
	color:#FFF;
	}

.wwd_head .next_bt {
	background:url(../images/next_bt.jpg) no-repeat scroll right top transparent;
	display:block;
	float:right;
	height:57px;
	width:105px;
	}

.wwd_head .close_work_bt {
	background:url(../images/close_bt.jpg) no-repeat scroll right top transparent;
	display:block;
	float:right;
	height:57px;
	width:105px;
	}

.wwd_head h1{
	color:#272727;
	padding-top:3px;
	font-size:28px;
	font-weight:normal;
	}
		
.wwd_head span{
	color:#272727;
	font-size:13px;
	font-weight:normal;
	}

.wwd_cat_head {
	background:url(../images/cs_head.png) no-repeat scroll 0 0 transparent;
	height:40px;
	padding-top:24px;
	position:relative;
	top:9px;
	width:216px;
	}

.wwd_cat_head h1{
	font-size:18px;
	color:#bcbcbc;
	}

.wwd_cat_img_4{
	background:url(../images/images/w_w_d_f_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_cat_img_5{
	background:url(../images/images/w_w_d_tww_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_cat_img_6{
	background:url(../images/images/w_w_d_dotmar_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_cat_img_7{
	background:url(../images/images/w_w_d_er_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_cat_img_8{
	background:url(../images/images/w_w_d_ms_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_cat_img_9{
	background:url(../images/images/w_w_d_flex_rv_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_cat_img_10{
	background:url(../images/images/w_w_d_metro_solu_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_cat_img_11{
	background:url(../images/images/w_w_d_quram_art_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_cat_img_12{
	background:url(../images/images/w_w_d_gear_1.jpg) no-repeat;
	width:216px;
	height:278px;
	display:block;
	}
	
.wwd_1_webdex{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_webdex.jpg) no-repeat;
	}
	
.wwd_1_standard_controls{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_s_c.jpg) no-repeat;
	}
	
.wwd_1_single_source{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_s_s.jpg) no-repeat;
	}
	
.wwd_1_work_fuse{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_f.jpg) no-repeat;
	}
	
.wwd_1_work_transportation_worldwide{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_tww.jpg) no-repeat;
	}
	
.wwd_1_work_dotmar{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_dotmar.jpg) no-repeat;
	}
	
.wwd_1_work_empire_roofing{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_er.jpg) no-repeat;
	}

.wwd_1_work_motor_starters{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_ms.jpg) no-repeat;
	}
	
.wwd_1_work_flex{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_flex_rv.jpg) no-repeat;
	}

.wwd_1_work_metro_solutions{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_metro_solu.jpg) no-repeat;
	}

.wwd_1_work_quram_art{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_quram_art.jpg) no-repeat;
	}

.wwd_1_work_isa_greenroom{
	margin:20px 0 0 0px;
	width:662px;
	height:334px;
	background:url(../images/images/w_w_d_gear.jpg) no-repeat;
	}

.wwd_right{
	float:right;
	width:107px;
	height:100%;
	background:url(../images/wwd_right_bg.png) repeat-y;
	}
	
.wwd_right ul{
	list-style:none;
	margin:0px;
	padding:0px;
	height:245px;
}

.wwd_right ul li {
	border-bottom:2px dotted #8da0c1;
	color:#000;
	margin:0 5px;
	padding:6px 0;
	text-align:left;
	}
	
.wwd_right ul li a{
	color:#8da0c1;
	}


/*Work We’ve Done END*/

.form_width_mng{
	width:230px;}
	
/*.form_right_bt{
	background:url(../images/right.png) no-repeat;
	width:24px;
	height:26px;
	display:block;
	}
	
.form_wrong_bt{
	background:url(../images/wrong.png) no-repeat;
	width:24px;
	height:26px;
	display:block;
	}
*/
.input_boxes {
background:url(../images/popup_main_bg.png) no-repeat scroll right center transparent;
float:left;
height:66px;
margin-left:2px;
padding-top:15px;
width:80px;
}




/*06-17-10*/

#examples {
  float: left;
  width: 375px;
}
#code {
  float: left;
  width: 560px;
}
#code pre {
  width: 560px;
  overflow: auto;
}
.slide {
  position: relative;
  float:left;
  /*overflow: hidden;*/
  height: 470px;
  width: 179px;
  margin: 1em 0;
 /* border: 1px solid #999;*/
}
.slide .inner {
  position: absolute;
  left: 240px;
  bottom: 48px;
  width: 338px;
  height:300px;
  padding: 6px;
  color: #333;
}

.slide .inner2 {
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 200px;
  height: 400px;
  padding: 6px;
  color: #333;
}

.slide button {
  margin: .7em 0 0 .7em;
}


#right{
	float:right;
    width:168px;
	z-index:1000;
}

.pullme{
	background:url(../images/pull_this.png) no-repeat;cursor:pointer;
	display:block;
	height:65px;
	left:68px;
	position:relative;
	top:410px;
	width:57px;
}

.pullme_sec{
	background:url(../images/pull_me.png) no-repeat;
	display:block;
	height:62px;
	position:absolute;
	top:352px;
	width:177px;
	left:15px;
}

.input_secion {
	background:url(../images/popup_main_bg.png) no-repeat scroll right center transparent;
	float:left;
	height:327px;
	margin-left:93px;
	margin-top:4px;
	padding-left:20px;
	padding-top:37px;
	width:65px;
}

/* animeted BG */
div.rotator {position: relative; height: 100%; width: 100%; background:#fff; }
div.r1 { background: #ff1; }
div.r1 p { margin-top: 20px; text-align: center; }
div.navigation { position: absolute; top: 5px; right: 5px; display:none; }
div.navigation div.current, div.navigation a { width: 12px; height: 12px; margin: 0 8px 0 0; float: left; overflow: hidden; }
div.navigation a:hover { text-decoration: none; }
div.navigation div.current { background: #c00; }
div.navigation a { display: block; background: #ccc; }
#introslide { background:url(images/bg1.jpg) #040404 no-repeat;	padding-top:115px;	height:727px; position:absolute;}
/* end animeted BG*/